﻿@charset "utf-8";
/* ===================================================================
style_plus.css 追加スタイル
======================================================================
 + 共通
    - 文字サイズ
    - 文字の太さ
    - 文字間
    - 文字配置
    - 文字装飾
 + 箇条書き
    - li広め
 - 注記
 + 注釈
    - 注釈内の箇条書き
 + 定義
    - 横並びの定義
        -- 定義リスト
 - 囲み（リスト)
 + 画像
    - 画像表示（単体・横並び）
    - キャプション
    - 回り込み有り
        -- 画像右
        -- 画像左
 + 表
    - タイトル
    - 表内箇条書き
    - セルの線
    + パターン
        -- ◎のある表
        -- 数字横に注釈がある表
 + 動画
    - YouTube埋め込み
 - 「別紙」「仕切り線」など

/* -------------------------------------------------------------------
 + 共通
------------------------------------------------------------------- */
/* - 文字サイズ
------------------------------------------------------------------- */
#contents .contents_body .section.html .font_s,
#contents .contents_body .section.html .attention,
#contents .contents_body .section.html table.notes th,
#contents .contents_body .section.html table.notes td {
    font-size: 10px;
}

@media screen and (min-width: 761px), print{
    #contents .contents_body .section.html .mov_caption .attention {
        font-size: 12px;
    }
}

@media screen and (max-width: 760px){
    #contents .contents_body .section.html .mov_caption .attention {
        font-size: 14px;
    }
}

/* - 文字の太さ
------------------------------------------------------------------- */
#contents .contents_body .section.html .font_b,
#contents .contents_body .section.html p.img_caption,
#contents .contents_body .section.html div.img_caption,
#contents .contents_body .section.html p.mov_caption {
    font-weight: bold;
}

/* - 文字間
------------------------------------------------------------------- */
#contents .contents_body .section.html p.indent {
    text-indent: 1em;
}

#contents .contents_body .section.html .ls_2 {
    letter-spacing: 2em;
    margin-right: -2em;
}

/* - 文字配置
------------------------------------------------------------------- */
#contents .contents_body .section.html .tx_center {
    text-align: center;
}

#contents .contents_body .section.html .tx_right {
    text-align: right;
}

#contents .contents_body .section.html .tx_left {
    text-align: left;
}

/* - 文字装飾
------------------------------------------------------------------- */
#contents .contents_body .section.html .text_underline {
    border-bottom: 1px solid #555;
    padding-bottom: 2px;
    line-height: 20px;
}

/* -------------------------------------------------------------------
 + 箇条書き
------------------------------------------------------------------- */
/* - li間隔広め
------------------------------------------------------------------- */
#contents .contents_body .section.html ul.interval {
    padding-left: 20px;
}

#contents .contents_body .section.html ul.interval li {
    margin-bottom: 0.5em;
}

/* -------------------------------------------------------------------
 - 注記
------------------------------------------------------------------- */
#contents .contents_body .section.html .attention {
    margin: 0;
    padding-left: 1em;
    text-indent: -1em;
}

/* -------------------------------------------------------------------
 + 注釈
------------------------------------------------------------------- */
#contents .contents_body .section.html table.notes {
    width: 100%;
}

#contents .contents_body .section.html table.notes th {
    width: 1em;
    padding-right: 0.5em;
    text-align: left;
    vertical-align: top;
    font-weight: normal;
    white-space: nowrap;
}

#contents .contents_body .section.html table.notes th.num1 {
    width: 2.5em;
}

/* - 注釈内の箇条書き
------------------------------------------------------------------- */
#contents .contents_body .section.html table.notes ul {
    margin: 0;
    padding-left: 20px;
}

/* -------------------------------------------------------------------
 + 定義
------------------------------------------------------------------- */
#contents .contents_body .section.html dl {
    margin: 0;
}

#contents .contents_body .section.html dl.def_inline dt:after,
#contents .contents_body .section.html dl.def_inline_block dt:after {
    padding: 0 0.5em;
}

#contents .contents_body .section.html dl.def_reset.no_colon dt:after {
    content: none;
}

#contents .contents_body .section.html dl.def_reset dd,
#contents .contents_body .section.html dl.def_inline_block dd {
    margin-left: 0;   
}

/* - 横並びの定義
------------------------------------------------------------------- */
#contents .contents_body .section.html dl.def_inline dt {
    float: left;
}

#contents .contents_body .section.html dl.def_inline dd {
    margin: 0;
}

@media screen and (max-width:640px){
    #contents .contents_body .section.html dl.def_inline dt {
        float: none;
    }
    #contents .contents_body .section.html .newsTBL dl.def_inline dt {
        float: left;
    }
}

#contents .contents_body .section.html dl.def_reset dt {
    float: none;
}

#contents .contents_body .section.html dl.def_inline_block dt,
#contents .contents_body .section.html dl.def_inline_block dd {
    display: inline-block;
    vertical-align: top;
}

#contents .contents_body .section.html dl.def_inline {
    overflow: hidden;
    zoom: 1;
}

/* -------------------------------------------------------------------
 - 囲み（リスト）
------------------------------------------------------------------- */

#contents .contents_body .section.html .enclosure {
    border: 1px solid #999;
    padding: 15px;
}

#contents .contents_body .section.html .enclosure ul,
#contents .contents_body .section.html .enclosure ul li {
    margin: 0px;
    padding: 0px;
}

#contents .contents_body .section.html .enclosure ul {
    padding-left: 25px;
}

#contents .contents_body .section.html .enclosure ul li {
    padding-bottom: 0.4em;
}

/* -------------------------------------------------------------------
 + 画像
------------------------------------------------------------------- */
/* - 画像表示（単体・横並び）
------------------------------------------------------------------- */
#contents .contents_body .section.html div.images_block * {
    margin: 0;
    text-align: center;
}

#contents .contents_body .section.html div.images_block > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#contents .contents_body .section.html div.images_block > ul li {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 1em;
}

#contents .contents_body .section.html div.images_block > ul li:last-of-type {
    margin-bottom: 0;
}

@media screen and (max-width: 640px) {
    #contents .contents_body .section.html .images_block,
    #contents .contents_body .section.html .images_block > ul li {
        display: block;
    }
    #contents .contents_body .section.html .images_block img {
        width: 100% !important;
    }
    #contents .contents_body .section.html .images_block img.img_portrait {
        width: 80% !important;
    }
}

/* - キャプション
------------------------------------------------------------------- */
#contents .contents_body .section.html p.img_caption,
#contents .contents_body .section.html div.img_caption {
    text-align: center;
}

/* - 回り込み有り
------------------------------------------------------------------- */
#contents .contents_body .section.html .wraparound_area {
    overflow: hidden;
}

#contents .contents_body .section.html .wraparound_area .img_area {
    margin-bottom: 1em;
}

#contents .contents_body .section.html .wraparound_area p {
    margin-top: 0;
}

/* -- 画像右 */
#contents .contents_body .section.html .wraparound_area.wraparound_r .img_area {
    float: right;
    margin-left: 20px;
}

/* -- 画像左 */
#contents .contents_body .section.html .wraparound_area.wraparound_l .img_area {
    float: left;
    margin-right: 20px;
}

@media screen and (max-width:640px) {
    #contents .contents_body .section.html .wraparound_area.wraparound_r .img_area,
    #contents .contents_body .section.html .wraparound_area.wraparound_l .img_area {
        float: none;
        margin: 0 0 1em;
    }
}

#contents .contents_body .section.html .img_area {
    text-align: center;
}

#contents .contents_body .section.html .img_area img {
    width: 100%;
}

#contents .contents_body .section.html .img_area dt {
    margin-bottom: 0.5em;
}

#contents .contents_body .section.html .img_area dd {
    margin-left: 0;
}

#contents .contents_body .section.html .img_area dd ul {
    margin: 0px;
    padding-left: 0;
    list-style-type: none;
}

#contents .contents_body .section.html .img_area dd ul li {
    margin-top: 0.25em;
}

#contents .contents_body .section.html .img_area dd ul li:first-child {
    margin-top: 0;
}

@media screen and (max-width:640px) {
    #contents .contents_body .section.html .img_area,
    #contents .contents_body .section.html .img_area img {
        max-width: 100% !important;
    }
    #contents .contents_body .section.html .img_area img {
        max-height: 100% !important;
    }
    #contents .contents_body .section.html .img_area dd ul {
        text-align: left;
    }
}


/* -------------------------------------------------------------------
 + 表
------------------------------------------------------------------- */
#contents .contents_body .section.html .newsTBL {
    clear: both;
}

#contents .contents_body .section.html .newsTBL th {
    font-weight: normal;
}

/* - タイトル
------------------------------------------------------------------- */
#contents .contents_body .section.html .newsTBL_title_wrapper {
    width: 760px;
}

#contents .contents_body .section.html .newsTBL_title {
    float: left;
}

#contents .contents_body .section.html .newsTBL_title_info {
    float: right;
}

#contents .contents_body .section.html .newsTBL_title,
#contents .contents_body .section.html .newsTBL_title_info {
    margin-bottom: 0.5em; 
}

/* - 表内箇条書き
------------------------------------------------------------------- */
#contents .contents_body .section.html .newsTD ul {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
}

#contents .contents_body .section.html .newsTD ul li dl {
    margin: 0;
}

#contents .contents_body .section.html .newsTD ul li dl {
    float: none;
}

#contents .contents_body .section.html .newsTD ul li dl dd ul li {
    margin-left: -0.5em;
    list-style-type: disc;
}

#contents .contents_body .section.html .newsTH.grade_col {
    padding-left: 26px;
}

#contents .contents_body .section.html .h_60 {
    height: 60px;
}

/* - セルの線
------------------------------------------------------------------- */
#contents .contents_body .section.html .newsTBL .noborder_r {
    border-right-style: none;
}

#contents .contents_body .section.html .newsTBL .noborder_b {
    border-bottom-style: none;
}

/* + パターン
------------------------------------------------------------------- */
/* -- ◎のある表 */
#contents .contents_body .section .right_mark .newsTBL_title_wrapper,
#contents .contents_body .section .right_mark .newsTBL {
    width: 746px;
}

#contents .contents_body .section.html span.photo_mark {
    position: absolute;
    left: 746px;
}

#contents .contents_body .section.html .newsTBL_title_info {
    float: right;
}

/* -- 数字横に注釈がある表 */
#contents .contents_body .section.html .newsTBL .td_price {
    text-align: right;
    padding-right: 3.5em;
    white-space: nowrap;
    position: relative;
}

#contents .contents_body .section.html .newsTBL .td_price sup {
    position: absolute;
    top: auto;
    right: 2.5em;
}

#contents .contents_body .section.html .newsTBL .td_price sup + sup {
    right: 0.5em;
}

/* -- 人事異動 */
#contents .contents_body .section.html .loan{
    display: block;
}


/* -------------------------------------------------------------------
 + 動画
------------------------------------------------------------------- */
/* - YouTube埋め込み */
#contents .contents_body .section.html .sizeRes {
  display: block;
  max-width: 640px;
  max-height: 360px;
  margin: 0 auto;
}

#contents .contents_body .section.html div.frmRes {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

#contents .contents_body .section.html div.frmRes iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width:640px) {
  #contents .contents_body .section.html .dn_temp_01 .main_img {
    margin-bottom: 1.2em;
  }
  #contents .contents_body .section.html .dn_temp_01 .summary .full_img {
    padding: 1em 0 0; 
  }
  #contents .contents_body .section.html .dn_temp_01 .summary .sub_img {
    float: none;
    width: 100%;
    margin-left: 0;
    padding-top: 1em;
  }
  #contents .contents_body .section.html .dn_temp_01 .summary .more {
    padding: 1em 0;
  }
  #contents .contents_body .section.html .sizeRes {
    margin: 0 auto 1em;
  }
}

#contents .contents_body .section.html p.mov_caption {
    text-align: center;
}

/* -------------------------------------------------------------------
 - 「別紙」「仕切り線」など
------------------------------------------------------------------- */
#contents .contents_body .section.html .attached {
    padding: 1em 0;
    border-top: 1px solid #999;
    text-align: right;
}


/* end */